local t = Def.ActorFrame {

	Def.Sprite{		
		InitCommand=function(self)
		local song = GAMESTATE:GetCurrentSong();		

		self:LoadFromSongBackground(song);
		self:x(SCREEN_WIDTH/2);
		self:y(SCREEN_HEIGHT/2);
		self:diffusealpha(0);
		self:linear(0.5);
		self:diffusealpha(1);
		end;
		
	};




	LoadActor("negro") .. {
		OnCommand=cmd(diffusealpha,0;zoom,10;sleep,2.9;linear,0.1;diffusealpha,1)
	};



	LoadActor( THEME:GetPathS("", "FX27") ) .. {
		OnCommand=cmd(play);
	};

	

};
return t;
